Sector Name: ERSP - Bug #2305

Test link-->ERSP-->Schedule 1-->Qus.no 11--> After saving out of 500 character only 255 character is

appearing.
05/12/2022 08:20 PM - Mohd Irfan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/12/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

Test link-->~ERSP-->Schedule 1-->Qus.no 11--> After saving out of 500 character only 255 character is appearing.

see attached screen shot:
History

#1 - 05/13/2022 03:08 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/13/2022 04:46 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
